package com.tmerclub.cloud.payment.allinpay.member.resp;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author TRACK
 */
public class TokenResp implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    @Override
    public String toString() {
        return "TokenResp{" +
                "token='" + token + '\'' +
                '}';
    }
}
